
# Open know-how manifest 1.0
# The content of this manifest file is licensed under a Creative Commons Attribution 4.0 International License. 
# Licenses for modification and distribution of the hardware, documentation, source-code, etc are stated separately.

# Manifest metadata
date-created: 
date-updated: 2024-02-28
manifest-author:
  name: OKH Bot
  affiliation: Appropedia
  email: support@appropedia.org
documentation-language: en
 
# Properties
title: SECU - Sustainable Emerging City Unit
description: "The SECU building is a double-storey experimental prototype to present a provocative and innovative design for housing for emerging settlements, as well as inspiring the construction industry and the government and decision makers at large. The research discusses the potentials of innovative building materials for fast growing housing solutions in Ethiopia. The building was realized in 3 months with experts and students from EiABC together with the chair of building construction. The whole house was structurally built out of compressed straw board panels. The prototype building was constructed by researchers and students at the Ethiopian Institute for Architecture, Building Construction and City Development (EiABC) in collaboration with Bauhaus Universität Weimar and ETH Zürich."
keywords:
  - Housing
  - Construction
  - Alternative building
  - Sustainable buildings
  - Strawbale
project-link: https://www.appropedia.org/SECU_-_Sustainable_Emerging_City_Unit
contact:
  name: Ethiopian Institute for Architecture Building Construction and City Development (EiABC)
  social:
  - platform: Appropedia
    user-handle: Ethiopian Institute for Architecture Building Construction and City Development (EiABC)
image: https://www.appropedia.org/w/images/b/ba/SECU_project_05.jpg
version: 33
development-stage: Prototyped
variant-of:
  name: Straw bale construction
  web: https://www.appropedia.org/Straw_bale_construction

# License
license:
  documentation: CC-BY-SA-3.0
licensor:
  name: Ethiopian Institute for Architecture Building Construction and City Development (EiABC)
  contact: https://www.appropedia.org/Ethiopian_Institute_for_Architecture_Building_Construction_and_City_Development_(EiABC)
  documentation-home: https://www.appropedia.org/SECU_-_Sustainable_Emerging_City_Unit

# User-defined fields